## banshee-community-extensions 2.4.0

=== debian/changelog ===
banshee-community-extensions (2.4.0-4ubuntu2) zesty; urgency=medium

  * Rebuild against drop liblircclient0 dependency.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 18 Nov 2016 11:12:16 +0100

banshee-community-extensions (2.4.0-4ubuntu1) vivid; urgency=medium

  * Merge from Debian Unstable, remaining changes:
    + Enable AppIndicator extension
  * Use dbus#1 for the moment

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 06 Dec 2014 07:14:01 +1100

banshee-community-extensions (2.4.0-4) unstable; urgency=low

  * [10ace16] Use DBus#2 API

 -- Jo Shields <directhex@apebox.org>  Thu, 09 Jan 2014 10:25:19 +0000

banshee-community-extensions (2.4.0-3) unstable; urgency=low

  * Rebuild against taglib-sharp 2.1
  * [ef676d16] Add dependency against banshee 2.6.1-3 to sync taglib-sharp usage

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 21 Sep 2013 15:49:06 +0800

banshee-community-extensions (2.4.0-2ubuntu1) saucy; urgency=low

  * [ff4badf] Merge from Debian Unstable, remaining changes:
    + Enable AppIndicator extension

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 03 Jun 2013 23:00:22 +0800

banshee-community-extensions (2.4.0-2) unstable; urgency=low

  * [3d02ca2] d/rules: Call dh clean in clean rule
  * [2f08fee] Import patches to port extensions to gst1.0
  * [b835b2d] Exchange gst0.10 build-deps for gst1.0
  * [3b2bdc5] Disable streamrecorder and karaoke extensions
    streamrecorder is still stuck on gst0.10, which doesn't work with Banshee
    that has been ported to gst1.0, and karaoke depends on streamrecorder.
  * [8064db4] Fix typo in -lastfmfingerprint description.
    Closes: ##712068
    Thanks to Pascal De Vuyst <pascal.devuyst@gmail.com>
  * [f1dd8ad] Add more patches for Gst1.0 port

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 03 Jun 2013 21:43:03 +0800

banshee-community-extensions (2.4.0-1ubuntu2) quantal; urgency=low

  * Rebuild to update libtaglib2.x-cil dependency.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 11 Sep 2012 19:06:07 +0200

banshee-community-extensions (2.4.0-1ubuntu1) precise; urgency=low

  * [8075ffb] Merge from Debian Unstable (LP: #977236), remaining changes:
    + Enable AppIndicator extension

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 09 Apr 2012 22:56:37 +0800

banshee-community-extensions (2.4.0-1) unstable; urgency=low

  * [4da6afd] Imported Upstream version 2.4.0:
    - New extensions since 2.2.0:
      + FolderSync: Copy and synchronize tracks from playlists into specified
        folders
    - Enhancements since 2.2.0:
      + AlbumArtWriter: Allow forcing a copy of the album art into the album
        folders
      + AlbumArtWriter: Add configuration of the name and the type of the image
        file
      + DuplicateSongDetector: Use a more aggressive algorithm for detecting
        duplicates
    - Notable bugs fixed since 2.2.0:
      + DuplicateSongDetector: Fix bug causing the window to be blank
      + Karaoke: Don't change the visual style of the lyrics
      + Karaoke: Disable keybindings in the context pane
      + LiveRadio: Fix crash when updating the genre list
      + LiveRadio: Disable non-functional plugins: shoutcast, magnatune,
        realradios
      + LiveRadio: Fix crash when live365 session stream cannot be retrieved
      + LiveRadio: Fix crash when clicking multiple genres quickly (bgo#662794)
      + Lyrics: Use HTTP proxy management provided by Banshee (bgo#664710)
      + Telepathy: Fix dllmap for cross-architecture support
  * [45db91b] Drop patches.
     - 0001-LiveRadio….patch: Applied upstream
     - fsck-intltool.patch: No longer needed
  * [4e33173] Override DMCS instead of MCS
  * [7e2960a] Add foldersync extension
  * [d5287de] Update d/copyright
  * [11dcf27] Update banshee build-dep version
  * [9c06b83] Bump Standards-Version (3.9.2 → 3.9.3)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 07 Apr 2012 23:29:55 +0800

banshee-community-extensions (2.2.0-3ubuntu2) precise; urgency=low

  * Re-add appindicator extension in debian/control.

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 12 Feb 2012 14:18:39 +0100

banshee-community-extensions (2.2.0-3ubuntu1) precise; urgency=low

  * Merge from debian/unstable to drop clutterflow extension, 
    remaining change:
    - Enable Appindicator extension

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 11 Feb 2012 19:30:25 +0100

banshee-community-extensions (2.2.0-1ubuntu1) oneiric; urgency=low

  * [c0b3875] Merge from Debian Unstable (LP: #856579), remaining changes:
    + Enable AppIndicator extension

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 22 Sep 2011 13:55:22 +0800

banshee-community-extensions (2.1.1-2ubuntu1) oneiric; urgency=low

  * [c0b3875] Merge from Debian Unstable, remaining changes:
    + Enable LIRC and AppIndicator extensions

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Jun 2011 13:31:44 +0100

banshee-community-extensions (2.0.1-1ubuntu1) oneiric; urgency=low

  * [6a83a31] Merge from Debian Unstable, remaining changes:
    + Enable LIRC and AppIndicator extensions

 -- Chow Loong Jin <hyperair@ubuntu.com>  Sat, 07 May 2011 17:12:01 +0800

banshee-community-extensions (2.0.0-2ubuntu1) natty; urgency=low

  * [4914145] Merge from Debian Unstable, remaining changes:
    + Enable LIRC and AppIndicator extensions
  * [11e40ce] Drop explicit banshee depends from -lirc

 -- Chow Loong Jin <hyperair@ubuntu.com>  Thu, 07 Apr 2011 00:11:26 +0800
